Bug 1247988 - [ko_KR] [Admin portal] The alignment on Cluster-->Permissions-->add needs to be corrected.
[ko_KR] [Admin portal] The alignment on Cluster-->Permissions-->add needs to...
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.5.4
All Linux
unspecified Severity unspecified
: ---
: 3.6.0
Assigned To: Alexander Wels
Pavel Stehlik
infra
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-29 07:59 EDT by Bhushan Barve
Modified: 2016-02-10 14:03 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-31 08:46:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
incorrect alignment (60.46 KB, image/png)
2015-07-29 07:59 EDT, Bhushan Barve
no flags Details
screen-shot: 'Add Permission' dialog in Korean (24.67 KB, image/png)
2015-07-30 09:45 EDT, Einav Cohen
no flags Details

  None (edit)
Description Bhushan Barve 2015-07-29 07:59:14 EDT
Description of problem: The alignment on Cluster-->permissions-->add pane looks distorted. Please refer attached screenshot.


Version-Release number of selected component (if applicable):
Red Hat Enterprise Virtualization Manager 버전: 3.5.4-1.2.el6ev

How reproducible:
always

Steps to Reproduce:
1. Login to RHEVM with ko_KR locale.
2. Observe the text alignment on Cluster-->permissions-->add pane
3.

Actual results:
The alignment looks distorted.

Expected results:
The alignment should be proper.

Additional info:
Comment 1 Bhushan Barve 2015-07-29 07:59:48 EDT
Created attachment 1057310 [details]
incorrect alignment
Comment 2 Bhushan Barve 2015-07-30 02:43:43 EDT
This has been observed with other tabs also like date center, hosts, Network, Storage, Disks, Virtual machines, templates etc.
Comment 3 Einav Cohen 2015-07-30 09:30:28 EDT
(In reply to Bhushan Barve from comment #2)
> This has been observed with other tabs also like date center, hosts,
> Network, Storage, Disks, Virtual machines, templates etc.

yes, the "add permission" dialog is reachable from all of the above locations - it is the exact same dialog.
Comment 4 Einav Cohen 2015-07-30 09:45:57 EDT
Created attachment 1057688 [details]
screen-shot: 'Add Permission' dialog in Korean
Comment 5 Einav Cohen 2015-07-30 09:46:44 EDT
Bhushan, same comment as the one I posted on Bug 1247960 - it seems like your default browser/OS font is larger than normal; on a client with normal default font-size it looks fine - see attachment 1057688 [details];

Can you please configure your browser/OS to use the default, average font-size and re-test, or test on a different client?
Comment 6 Bhushan Barve 2015-07-31 06:01:11 EDT
Checked with the default font size and the layout appears to be fine. Will update the bug accordingly as per reply to bug 1247960
Comment 7 Einav Cohen 2015-07-31 08:46:25 EDT
Based on your response re: the GUI layout being fine for the default browser font size, I am closing this BZ. 
See my comment in bug 1247960 re: other font sizes.

Thanks.

Note You need to log in before you can comment on or make changes to this bug.